﻿a:link {color: #008000;}
a:visited {color: rgb(0,153,153);} 
a:active {color: rgb(255,102,0);}
a:hover {color: black;}

body	{
	background-image: url("images/stripe.png");
	font-size: 100%;
}

img		{
		max-width: 100%;
		height: auto;
		border: 1px inset #008000;
}

p	{
	text-align: left;
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(0,0,102);
}

p.date	{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size: 0.7em;
}

.table-poem	{
	border: 4px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 1.0em;
	text-align: center;
	vertical-align: top;
	width: 250px;
	margin-left: auto;
	margin-right: auto;
}
.poem2	{
	border: 4px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000000;
 	font-size: 1.0em;
	text-align: left;
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
}

.poem	{
	font-size: 1.0em;
}
.table-banner, td {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0px;
	width: 100%;
	margin: 0px auto 0px auto;
	text-align: center;
}

.table1 {
	border: 8px outset #008000;
	border-collapse: collapse;
	padding: 0px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.table1 td {
	padding: 5px;
}

.table2 {
  	border: 5px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 10pt;
	text-align: center;
	vertical-align: top;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.table2 td {
	text-align: center;
	vertical-align: top;
	width: 300px;
}

.table2 td span {
	text-align: center;
	vertical-align: top;
	colspan="3";
	width: auto;
}
.table3 {
  	border: 1px solid #008000;
	border-collapse: collapse;
	padding: 1px;
	text-align: center;
	text-wrap: wrap;
	vertical-align: top;
	margin-top: 0px;
}
.table3 td {
	text-align: center;
	vertical-align: top;
	padding: 1px;
}
.table4 {
	border-collapse: collapse;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	width: 60%;
  	margin-left: auto;
	margin-right: auto;
	border: 3px solid #008000;
}
.table4 td {
	border: 2px outset #008000;
	color: #000066;
 	font-size: 11pt;
	text-align: left;
	vertical-align: center;
	padding: 3px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

.table4, th {
	border: 3px solid #008000;
	color: #000066;
 	font-size: 12pt;
	text-align: left;
	vertical-align: center;
	padding: 3px;	
}
.table5 {
  	border: 5px solid #008000;
	padding: 0px;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
	text-align: left;
	vertical-align: center;
	width: auto;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
.table5 td {
	text-align: left;
	vertical-align: center;
	width: 50%;
}
.table6 {
  	border: 5px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 11pt;
	text-align: center;
	vertical-align: top;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.table6 td {
	text-align: center;
	vertical-align: top;
	width: auto;
}
.table600 {
  	border: 5px inset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 11pt;
	text-align: center;
	vertical-align: top;
	max-width: 600px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.table600 td {
	text-align: center;
	vertical-align: top;
	width: 33%;
	border: 2px outset #008000;
	padding: 4px;
}

.table-diary {
  	border: 5px inset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 11pt;
	text-align: center;
	vertical-align: top;
	max-width: 600px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.table-diary td {
	text-align: center;
	vertical-align: top;
	border: 2px outset #008000;
	padding: 4px;
}

.table400 {
  	border: 5px inset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 11pt;
	text-align: center;
	vertical-align: top;
	max-width: 400px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
.table400 td {
	text-align: center;
	vertical-align: top;
	width: 50%;
	border: 2px outset #008000;
	padding: 4px;
}

.table-index {
  	border: 5px outset #008000;
	font-size: 1.2em;
	line-height: 1.2em;
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	color: rgb(0,0,102);
	text-align: center;
	vertical-align: top;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.publications {
  	border: 5px
	outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 10pt;
	text-align: center;
	vertical-align: top;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}
.publications td {
  	border: 2px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 10pt;
	text-align: center;
	vertical-align: top;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}


.table-kinsey {
  	border: 5px outset #008000;
	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
 	font-size: 10pt;
	text-align: center;
	vertical-align: top;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}
.table-kinsey td {
	text-align: center;
	vertical-align: top;
}

.tablemenu {
	border: 0px solid;
	border-collapse: collapse;
	padding: 0px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	vertical-align: center;
	margin-left: auto;
	margin-right: auto;
}
.itable {
	font: 1.6em "Comic Sans MS", sans-serif;
	color: rgb(0,0,102);
}

.tablecap {
  	font-family: Arial,Verdana,Helvetica,sans-serif;
  	color: #000066;
  	font-size: 9pt;
	text-align: center;
}

.intro	{
	font-size: 1.1em;
	line-height: 1.2em;
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	color: rgb(0,0,102);
	
}

.quote {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: black;
	font-size: 11pt;
	font-style: italic;
}

h1 {
	font: 2em "Comic Sans MS", sans-serif;
	color: #FF0000;
	font-weight: bold;
}

h2 {
	font: 1.5em "Comic Sans MS", sans-serif;
	color: #FF0000; 
	font-weight: bold;
	text-align: left;
}

h3 {	
	color: rgb(0,0,102); 
	font: 1.2em Arial, sans-serif;
	font-weight: bold;
	text-align: left;
}

h4 {
	font: 2.5em "Comic Sans MS", sans-serif;
	color: #000000;
	font-weight: bold;
}

h5 {
	font: 1.0em Arial, sans-serif;
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

h6 {
	font: 1.6em "Comic Sans MS", sans-serif;
	color: #000000; 
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 2px;
}

.left {text-align:left;}

#page-wrap {
	background-image: url("images/greyback1.jpg");
	min-width: 700px;
	max-width: 1600px;
	margin: 10px auto;
	margin-left:auto;
	margin-right:auto;
	align: center;
}

#page-wrap #inside {
	margin: 10px 10px 0px 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	align: center;
}


.center {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

hr	{
	height: 2px;
	border: 0px;
	width:95%;
	color:#008000;
	background-color:#008000;
}

ul  {
	list-style-type:disc;
	margin:0px 0px 0px 50px;
	padding:0px;
	padding-top:0px;
	padding-bottom:0px;
}

li  {
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
}

.image	{
	 border-style:inset;
	border-width:5px;
}

#main-nav-container {
	height: 2.0em;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#main-nav li{
	float: left;
	margin: 0.5px;
	padding: 0.5px;
	display: inline;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
}

#main-nav li.current {
	text-decoration: underline;
}
#main-nav li.current a:link, #main-nav li.current a:visited {
	text-decoration: underline;
}
#main-nav li.current ul li a {
	background: #008000;
}
#main-nav li.current ul li a:link, #main-nav li.current ul li a:visited {
	text-decoration: none;
}
#main-nav li.current ul li a:hover, #main-nav li.current ul li a:active {
	text-decoration: underline;
}
#main-nav a {
	color: #FFFFFF;
	padding: 0.5em 0.4em;
	text-decoration: none;
	background: #008000;
	display: block;
	font-weight: bold;
}
#main-nav a:link, #main-nav a:visited {
	text-decoration: none;
}
#main-nav a:hover, #main-nav a:active {
	text-decoration: underline;
}
#diary-nav li, #roll-nav li, #people-nav li, #trieste-nav li, #pubs-nav li, #reunions-nav li, comms-nav li   {
    font-size: 0.95em;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
#main-nav ul, #main-nav ul li, #main-nav ul li a {
	visibility: hidden;
	display: none;
}
/* Commented backslash hides following rules from IE5-Mac \*/
#main-nav {
	width: auto;
}
#main-nav ul {
	background: #008000;
	padding: 0;
	margin: 0;
}
#main-nav ul, #main-nav ul li, #main-nav ul li a {
	visibility: visible;
	display: block;
}
#main-nav ul li {
	width: auto;
	border-left: none;
	margin: 0;
	padding: 0;
}
#main-nav ul li a {
	display: block;
	padding: 1px 0.3em 5px 0.3em;
	line-height: 1.5em;
	
	color: #FFFFFF;
}
#main-nav li ul {
	padding: 0;
	margin: 0;
	list-style: none;
	background-position: top left;
	position: absolute;
	left: -999em;
}
#main-nav li ul li {
	float: none;
	display: inline;
	text-align: left;
}
#main-nav li:hover ul, #main-nav li.sfhover ul {
	left: auto;
	margin: 0;
	padding-top: 6px;
}
#main-nav li#home-nav, #main-nav li#diary-nav, #main-nav li#roll-nav, #main-nav li#people-nav, #main-nav li#trieste-nav, #main-nav li#pubs-nav, #main-nav li#photos-nav, #main-nav li#reunions-nav,  #comms-nav li, #main-nav li#contact-nav {
	width: auto;
}

/* End IE5-Mac hiding rule */


